{
  "id": 4968104,
  "name": "People of the State of Illinois ex rel. Marjorie Warfield, Appellant, v. Board of Education of the City of Chicago et al., Appellees. Appeal of Marjorie Warfield, Appellant",
  "name_abbreviation": "People ex rel. Warfield v. Board of Education",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,911",
  "first_page": "294",
  "last_page": "294",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 294"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 499,
    "ocr_confidence": 0.491,
    "sha256": "2bd98c8bec2d2dd089aa3b3b23bca557252fb4756fe071ecf4be6ce605512b5e",
    "simhash": "1:17e601f886ea3f19",
    "word_count": 80
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Marjorie Warfield, Appellant, v. Board of Education of the City of Chicago et al., Appellees. Appeal of Marjorie Warfield, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "George W. Lawrence, C. Francis Stradford, William H. Temple and Jerry M. Brumfield, for appellant; Jerry M. Brumfield, of counsel; Richard S. Folsom, for appellees; Frank S. Righeimer and Frank R. Schneberger, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Marjorie Warfield, Appellant, v. Board of Education of the City of Chicago et al., Appellees. Appeal of Marjorie Warfield, Appellant.\nGen. No. 42,911.\nopinion filed May 29, 1944.\nGeorge W. Lawrence, C. Francis Stradford, William H. Temple and Jerry M. Brumfield, for appellant; Jerry M. Brumfield, of counsel; Richard S. Folsom, for appellees; Frank S. Righeimer and Frank R. Schneberger, of counsel."
  },
  "file_name": "0294-01",
  "first_page_order": 316,
  "last_page_order": 316
}
